# SessionIdInterface::create_sid

(PHP 5 >= 5.5.1, PHP 7)

SessionIdInterface::create_sid — Create session ID

### Description

abstract public SessionIdInterface::create_sid ( void ) : string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- SessionHandler::create_sid() - Return a new session ID